.\" macro for formatting email 
.\" store in /usr/share/lib/tmac/tmac.f
.\" invoke as nroff -mf
.\" to turn off formatting use the nf primative
.de PP                  \" Normal para macro
.br                     \" break
.sp                     \" insert blank line
.in 0                   \" indent 0 chars
.fi
..                      \" end macro
.de HI                  \" Hanging indent para macro
.br                     \" break the line
.sp                     \" insert blank line
.in 4                   \" indent 4 chars
.ti -4                  \" hanging indent
..                      \" end macro
.ad l                   \" adjust left margin only
.po 0                   \" page offset 0
.pl 0.5i                \" page length 1/2 inch
.ll 65                  \" line length 65 em (6.5i)
.in 0                   \" indent 0
.nh
